<?xml version="1.0"?>
<package format="2">
  <name>bsee_i2c_sensor_driver</name>
  <version>0.0.1</version>
  <description>The bsee_i2c_sensor_driver package</description>

  <maintainer email="amarburg@uw.edu">Aaron Marburg</maintainer>

  <license>BSD 3-Clause</license>

  <url type="website">https://gitlab.com/apl-ocean-engineering/bsee-oil-detection/bsee_i2c_sensor_driver</url>

  <!-- <author email="jane.doe@example.com">Jane Doe</author> -->

  <buildtool_depend>catkin</buildtool_depend>

  <build_depend>rospy</build_depend>
  <build_depend>bosch_sensortec_msgs</build_depend>
  <build_depend>power_monitor_msgs</build_depend>

  <build_export_depend>rospy</build_export_depend>
  <build_export_depend>bosch_sensortec_msgs</build_export_depend>
  <build_export_depend>power_monitor_msgs</build_export_depend>

  <exec_depend>rospy</exec_depend>
  <exec_depend>bosch_sensortec_msgs</exec_depend>
  <exec_depend>power_monitor_msgs</exec_depend>

  <!-- The export tag contains other, unspecified, tags -->
  <export>
    <!-- Other tools can request additional information be placed here -->

  </export>
</package>
